FvwmBanner(1)

NAME
FvwmBanner - the FVWM Banner

SYNOPSIS
FvwmBanner is intended to be spawned by fvwm.

DESCRIPTION
The FvwmInitBanner displays an Fvwm Logo in the center of the screen for 3 seconds.

COPYRIGHTS
None.

INITIALIZATION
Nothing interesting.

INVOCATION
FvwmBanner can be invoked by binding the action 'Module FvwmBanner' to a menu or key-stroke in the .fvwmrc file. Fvwm will search directory specified in the ModulePath configuration option to attempt to locate FvwmBanner. Although nothing keeps you from launching FvwmBanner at start-up time, you probably don't want to. You can also give it an optional file parameter, like 'FvwmBanner doomface.xpm' or spcify an alternate default pixmap via configuration options.

CONFIGURATION OPTIONS

*FvwmBannerPixmap file
    Tells the module to display file instead of the built in pixmap.

*FvwmBannerTimeout sec
    Tells the module to display for sec seconds instead of default of 3.

AUTHOR
Robert Nation